/*================================ Satrt large screens =========================*/
@media (min-width:1201px ) and (max-width: 1440px)
{
   
}
@media (min-width:1025px) and (max-width:1200px)
{

}
/*============================== Start medium screen of tablet =========================*/
@media (min-width: 993px) and (max-width: 1024px)
{

}
@media (min-width: 769px) and (max-width: 992px)
{

}
@media(max-width:992px)
{
    .navbar-collapse {
        background:  var(--secondary);
        padding: 10px;
        max-height: 380px;
    }
    .navs-container .navbar .has_dropdown .drop_down {
        inset-inline-start: 0;
    }
    .header .swiper-button-next, 
    .header .swiper-button-prev {
        top: unset;
        bottom: 2%;
    }
    .about_sec .logo_box {
        width: 100%;
        position: relative;
        top: 0;
    }
    .services_sec .swiper-pagination.d-none {
        display: flex !important;
        width: 100%;
        justify-content: center;
    }
    .sec_heading .bg_title {
        display: none;
    }
    .section .sec_heading {
        margin-bottom: 2rem !important;
    }
    .contact_sec .bg ,
    .contact_sec::after {
        width: 100%;
    }
    .feedback_sec .swiper-button-next, 
    .feedback_sec .swiper-button-prev {
        bottom: 0;
    }
    .feedback_sec .swiper-button-next, 
    .feedback_sec .swiper-container-rtl .swiper-button-prev ,
    .about_sec .swiper-button-next, 
    .about_sec .swiper-container-rtl .swiper-button-prev {
        right: 4%;
        left: unset;
    }
    .down_butns .down_img {
        width: 150px !important;
    }
}
/*============================== Start small screen of mobile =========================*/
@media(max-width:768px)
{
    .d_block_sm {
        display: block !important;
    }
    .d_none_sm {
        display: none !important;
    }
    .section {
        padding: 50px 0;
    }
    .sec_heading .head_box {
        padding: 40px 25px;
    }
    .header .item {
        height: auto;
        padding: 160px 0 100px 0 !important;
    }
    .about_sec .logo_box {
        display: none !important;
    }
    .contact_cards .contact_card {
        padding: 20px 35px;
        transform: scale(.95) !important;
    }
    .progress-wrap {
        bottom: 50px;
    }
}
@media (min-width: 577px) and (max-width: 768px)
{

}
@media(max-width:576px)
{
    .navs-container .navbar .logo {
        width: 180px;
    }
}
@media(min-width: 426px) and (max-width: 576px)
{

}
@media (min-width: 376px) and (max-width: 425px)
{

}
@media (min-width: 321px) and (max-width: 375px)
{
   
}
@media (max-width: 320px)
{

}
